<lexicon lang="zh-tw">
    <entry>
      <base>FORM_TITLE</base>
      <trans>日期和時間設定</trans>
    </entry>
    <entry>
      <base>INITIAL_DESC</base>
      <trans>這裡是您設定本伺服器日期與時間之處。您可以使用現存的網路校時伺服器，或依據所在時區自行設定日期與時間。</trans>
    </entry>
    <entry>
      <base>SET_DATE_TITLE</base>
      <trans>設定日期和時間</trans>
    </entry>
    <entry>
      <base>COULD_NOT_OPEN_TZ_FILE</base>
      <trans>錯誤！無法讀取時區檔：</trans>
    </entry>
    <entry>
      <base>JANUARY</base>
      <trans>1月</trans>
    </entry>
    <entry>
      <base>FEBRUARY</base>
      <trans>2月</trans>
    </entry>
    <entry>
      <base>MARCH</base>
      <trans>3月</trans>
    </entry>
    <entry>
      <base>APRIL</base>
      <trans>4月</trans>
    </entry>
    <entry>
      <base>MAY</base>
      <trans>5月</trans>
    </entry>
    <entry>
      <base>JUNE</base>
      <trans>6月</trans>
    </entry>
    <entry>
      <base>JULY</base>
      <trans>7月</trans>
    </entry>
    <entry>
      <base>AUGUST</base>
      <trans>8月</trans>
    </entry>
    <entry>
      <base>SEPTEMBER</base>
      <trans>9月</trans>
    </entry>
    <entry>
      <base>OCTOBER</base>
      <trans>10月</trans>
    </entry>
    <entry>
      <base>NOVEMBER</base>
      <trans>11月</trans>
    </entry>
    <entry>
      <base>DECEMBER</base>
      <trans>12月</trans>
    </entry>
    <entry>
      <base>NEW_M/D/Y</base>
      <trans>新的月/日/年：</trans>
    </entry>
    <entry>
      <base>NEW_H/M/S</base>
      <trans>新的時/分/秒：</trans>
    </entry>
    <entry>
      <base>AM/PM_AND_TZ</base>
      <trans>上午/下午和時區：</trans>
    </entry>
    <entry>
      <base>NTP_ENABLE_DESC</base>
      <trans>本伺服器可以與網路校時伺服器來預先同步系統時間。倘若您選定該選項，請在下方輸入網路校時伺服器的主機名稱或網路位址。</trans>
    </entry>
    <entry>
      <base>NTP_CONFIGURE_DESC</base>
      <trans>本伺服器預先同步系統時間的網路校時伺服器指定如下。倘若要使用不同的網路校時伺服器，請在下方輸入不同的主機名稱或網路位址。</trans>
    </entry>
    <entry>
      <base>NTP_DISABLE_DESC</base>
      <trans>選擇該選項以停止系統時間同步到網路校時伺服器。當網路校時伺服器的服務停止時，您可以從本頁手動設定系統的日期與時間。</trans>
    </entry>
    <entry>
      <base>NTP_SERVER</base>
      <trans>網路校時伺服器</trans>
    </entry>
    <entry>
      <base>VERIFY_DATE_AND_TIME</base>
      <trans>驗證日期和時間</trans>
    </entry>
    <entry>
      <base>NEW_DATE_AND_TIME</base>
      <trans>新日期和時間設定：</trans>
    </entry>
    <entry>
      <base>SETTING_DATE_AND_TIME</base>
      <trans>設定日期和時間</trans>
    </entry>
    <entry>
      <base>INVALID_DAY</base>
      <trans>錯誤：月的天數不符：</trans>
    </entry>
    <entry>
      <base>BETWEEN_1_AND_31</base>
      <trans>請選擇1到31之間的天數。</trans>
    </entry>
    <entry>
      <base>INVALID_YEAR</base>
      <trans>錯誤：年份不符：</trans>
    </entry>
    <entry>
      <base>FOUR_DIGIT_YEAR</base>
      <trans>請選擇1900到2200之間的四位數年份。</trans>
    </entry>
    <entry>
      <base>INVALID_HOUR</base>
      <trans>錯誤：小時數目不符：</trans>
    </entry>
    <entry>
      <base>BETWEEN_1_AND_12</base>
      <trans>請選擇1到12之間的小時數目。</trans>
    </entry>
    <entry>
      <base>INVALID_MINUTE</base>
      <trans>錯誤：分鐘數目不符：</trans>
    </entry>
    <entry>
      <base>BETWEEN_0_AND_59</base>
      <trans>請選擇0到59之間的分鐘數目。</trans>
    </entry>
    <entry>
      <base>INVALID_SECOND</base>
      <trans>錯誤：秒數不符</trans>
    </entry>
    <entry>
      <base>UPDATING_CLOCK</base>
      <trans><![CDATA[系統時間正將更新。請等候幾秒鐘，然後點選 <a herf="datetime?page=1&wherenext=Verify" target="main">此處</a> 來確認變更。]]></trans>
    </entry>
    <entry>
      <base>ERR_SETTING_CLOCK</base>
      <trans>設定系統時間與硬體時間時發生錯誤。</trans>
    </entry>
    <entry>
      <base>SERVER_DISABLED</base>
      <trans>網路校時伺服器已經成功地禁止使用</trans>
    </entry>
    <entry>
      <base>SERVER_DISABLED_DESC</base>
      <trans><![CDATA[ 您已關閉該服務：伺服器將倚靠其內部時間, 並且 <b>將不會</b> 試著與網路校時伺服器同步。 ]]></trans>
    </entry>
    <entry>
      <base>ERR_CHANGING_TS</base>
      <trans>修改網路校時伺服器設定時發生錯誤</trans>
    </entry>
    <entry>
      <base>INVALID_NTP_ADDR</base>
      <trans>無效的網路校時伺服器之位址：</trans>
    </entry>
    <entry>
      <base>SETTINGS_CHANGED</base>
      <trans>網路校時伺服器設定已修改成功</trans>
    </entry>
    <entry>
      <base>SYNC_WITH</base>
      <trans>該伺服器被設定為（透過網際網路）預先同步校正的機制為：</trans>
    </entry>
    <entry>
      <base>INVALID_NTP_SERVER</base>
      <trans><![CDATA[ 無效的網路校時伺服器之位址，該系統 <b>將無法</b> 試著從網路校時伺服器同步時間。 ]]></trans>
    </entry>
    <entry>
      <base>NETWORK_TIME_SERVER</base>
      <trans>網路校時伺服器</trans>
    </entry>
    <entry>
      <base>NTP_CONFIGURE_TITLE</base>
      <trans>設定網路校時伺服器</trans>
    </entry>
    <entry>
      <base>NTP_ENABLE_TITLE</base>
      <trans>啟用網路校時伺服器</trans>
    </entry>
    <entry>
      <base>NTP_DISABLE_TITLE</base>
      <trans>關閉網路校時伺服器</trans>
    </entry>
    <entry>
      <base>CURRENT_SETTING</base>
      <trans>目前設定</trans>
    </entry>
    <entry>
      <base>Date and time</base>
      <trans>日期和時間</trans>
    </entry>
  </lexicon>
